petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSpace

PETSc object that manages a linear space, e.g. the space of d-dimensional polynomials of given degree

### Synopsis

    typedef struct _p_PetscSpace *PetscSpace;

### See Also

PetscSpaceCreate(), PetscDualSpaceCreate(), PetscSpaceSetType(), PetscSpaceType

### Level

intermediate

### Location

src/dm/dt/fe/../../../../include/petscfetypes.h

### Implementations

_p_PetscSpace in include/petsc/private/petscfeimpl.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages